<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>MK - Portfolio</title>

  <base href="./" />

  <meta name="color-scheme" content="light dark" />
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="msapplication-tap-highlight" content="no" />

  <link rel="icon" type="image/png" href="assets/icon/favicon.ico" />

  <!-- Mobile phone browser themeing -->
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#d5c455">
  <!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
</head>

<body>
  <app-root></app-root>
</body>

</html>
